1 Reply Latest reply on Mar 12, 2016 12:50 PM by karena81683557

    version 2.0

    karena81683557

      I had Adobe Digital version 4.0 on my laptop to use with my Nook.  I just started not being able to open public library books on the Nook.  Contacted Barnes and Noble.   They said that I needed Adobe Digital version 2.0, nothing higher to use with my Nook.  Uninstalled version 4.0, installed 2.0.  Now I need to have the version 4.0 deauthorized from my computer and the version 2.0 activiated.  Can someone help me, please?